<Contents>
	<Content id="" Class="SimpleText" DefaultType="PageHeading">
		<P1><![CDATA[<Font Color="#ffffff">Practice</Font>]]></P1>
		<P2 _x="90" _y="62" RelativeGapY="" FadeEffect="false" FadeSpeed="0"/>
		  				
	</Content>
		
	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module01/mcq_audio.swf"/>
	</Content>
	
	<Choices>
		<Choice id="Choice1" Value="False"><![CDATA[Yes]]></Choice>
		<Choice id="Choice2" Value="True"><![CDATA[No]]></Choice>		
	</Choices>
	
	
	<Constants>
		<GlobalValues Attempts="1"></GlobalValues>
		<!-- If u pass "FCheckType=UnLimited"; the no of chaces would be as per the parameter-->
		<Question><![CDATA[Does the SG-DRL3IP line card require a POTS line for data communication?]]></Question>
		<Instruction Ypos="290" SubmitBtnYpos="270"><![CDATA[]]></Instruction>
		<ChoicesValues>
			<Position StartX="95" StartY="200" Dy="5" textWidth="350"></Position>
			<MovieList>
				<Movie id="mcOptions"></Movie>
			</MovieList>
		</ChoicesValues>
	</Constants>
	
	<Feedbacks>
		<Content id="correct" ><![CDATA[That is correct. The SG-DRL3IP does not require a POTS line. A Static IP is required for each SG-DRL3IP. <br>Click Next to continue.]]></Content> 
		
		<Content id="secondIncorrect" ><![CDATA[Sorry, that is not correct. The SG-DRL3IP does not require a POTS line. A Static IP is required for each SG-DRL3IP. IP was the clue that a POTS line is not required for this component.]]></Content> 
		
	</Feedbacks> 
	
	<Content id="" Class="Transcript" DefaultType="Transcript">
		<P1><![CDATA[To answer the question, click the correct option.]]></P1>
</Content>
	
</Contents>